<?php
/*********************************************
  CPG Dragonfly - DF_Arcade English Language
  ********************************************
  CPG Dragonfly is copyright © 2004 - 2005 by CPG Dev Team
  http://www.dragonflycms.com

  Dragonfly and DF_Arcade are released under the terms
  and conditions of the GNU GPL version 2 or any later version

  port of pnFlashGames - http://pnflashgames.com/
  Written by gerry@redgerry.com
  redgerry.com - Home of RG_Sports
  Revision Date: 16/10/2005 11:46
  Version Number 1.00

  UNDER NO CIRCUMSTANCES MAY THIS CODE BE USED FOR ANY COMMERCIAL
  PURPOSES UNDER THE GUISE OF V.I.P. OR ANY OTHER DESCRIPTION
********************************************************/

define("_RGARH","Rankings Held");
define("_RGALTENHS","Last 10 Recorded Hi-Scores");
define("_RGAGC_APPLY","Apply");
define("_RGAPLG","Play this game Now");
define("_RGARNDG","Random Game");
define("_RGAGC_MM","Arcade Main Menu");
define("_RGAGMOD","Modify/Delete Game");
define("_RGAGDEL","Delete Game");
define("_RGACMOD","Modify/Delete Category");
define("_RGACDEL","Delete Category");
define("_RGACUPCAT","Update Category");
define("_RGACATS","Categories");
define("_RGACUPGAME","Update Game");
define("_RGAGEM0","No game specified");
define("_RGAGEM1","You must specify a game category");
define("_RGAGEM2","You must specify a game type");
define("_RGAGEM3","You must give the game a name!");
define("_RGAGEM4","You must provide at least a basic game description");
define("_RGAGEM5","You have not specified a game file!");
define("_RGAGEMPROB","Game could not be added");
define("_RGAGNAV","No Games available");
define("_RGAPLAYGAME","Play Game");
define("_GAMESEARCH","Search for Game");
define("_SYSGAMES","Games on System<br />(with scoring)");
define("_FARCADELTR","Games beginning with Letter");
define("_FARCADESRCH","Games found matching");
define("_NGTHISLTR","No games found with this letter");
define("_NGTHISSRCH","No matching games found");
define("_GALPHALISTING","Games Alphabetical listing");
define("_TOPSCORE","Top Score");
define("_RGAHOME","Arcade Home");
define("_RGAACP","Admin Control Panel");
define("_RGAYAS","Your Arcade Statistics");
define("_ARCLDRBOARD","Leaderboard");
define("_YOURARCADE","Your Arcade");
define("_RGAAMDC","Modify/Delete Category");
define("_RGAAGTYPE","Game Type");
define("_RGAASELCAT","- Select Category -");
define("_RGAANOXCAT","No Existing Categories");
define("_RGAAACAT","Add New Category");
define("_RGAACATNAME","Category Name:");
define("_RGAACATDESC","Category Description:");
define("_RGAACATPIC","Category Image:");
define("_RGAACOPT","Category Options");
define("_RGAAGOPT","Game Options");
define("_RGAAADDCAT","Add Category");
define("_RGAAWGDEL","games and there highscores will also be deleted!");
define("_RGAASDCAT","Are you sure you wish to delete this category?");
define("_RGAASDGAM","Are you sure you wish to delete this game?");
define("_RGAASCAT","Category ID:");
define("_RGAASELG","- Select Game -");
define("_RGAASGT","- Select Game Type -");
define("_RGAAMDG","Modify/Delete Game");
define("_RGAANGAV","No Games available");
define("_RGAAAG","Add New Game");
define("_RGAAGN","Game Name:");
define("_RGAAGC","Game Category:");
define("_RGAAGIMG","Avail img files:");
define("_RGAAIMGFL","Image files are located:");
define("_RGAAGD","Game Description:");
define("_RGAAAN","Author:");
define("_RGAAAUK","'Unknown' will be entered of left blank");
define("_RGAAAH","Authors Homepage:");
define("_RGAAAVSWF","Avail SWF files:");
define("_RGAASWFLOC","SWF Files are located:");
define("_RGAASWFW","SWF Width:");
define("_RGAASWFDW","Default Width <b>400</b> pixels");
define("_RGAASWFH","SWF Height:");
define("_RGAASWFDH","Default Height <b>510</b> pixels");
define("_RGAASWFBC","SWF Background Color:");
define("_RGAASWFBCD","Default Background Color #ffffff (white)");
define("_RGAALK","License Key:");
define("_RGAAAG","Add Game");
define("_RGAAPRCAT","Administrator Options<br/><br/>Please create your Categories via the Admin Interface.");
define("_RGAADU","If not supplied default will be used");
define("_RGAUK","Unknown");
define("_RGAUV","Unavailable");
define("_RGAHITS","Hits");
define("_RGAREGISTER","REGISTER");
define("_RGAANONMSG","No personal stats<br />available for <i>Anonymous</i><br /><br /> Why not");
define("_RGAGYP","Games You've played");
define("_RGARANH","Rankings Held");
define("_RGANOIMG","No Image");
define("_RGANOSCO","<b>No Score</b>");
define("_RGANOSCOING","<i>No Scoring</i>");
define("_RGAHW","Highest Wins");
define("_RGALW","Lowest Wins");
define("_RGASLESS","Scoreless");
define("_RGAAWEB","Authors Homepage");
define("_RGAPLAY","Play");
define("_RGANHE","Not high enough");
define("_RGANLE","Not low enough");
define("_RGANOANON","No Anonymous");
define("_RGATSCORE","Not low enough");
define("_RGANOANON","No Anonymous");
define("_RGANOCATS","No Categories in Arcade");
define("_RGACATAV","Category Available");
define("_RGAGAV","Games Available");
define("_RGANOGAV","No Games Available");
define("_RGABSCO","Best Scores");
define("_RGAPLAYER","Player");
define("_RGAPLAYERS","Players");
define("_RGASCORE","Score");
define("_RGAGAMES","Games");
define("_RGANOSCORES","No Scores");
define("_RGAGNOTT","Sorry - This game is not currently available");
define("_RGAGERR","Error<br /><br />Game not Found!");
define("_RGALDRPTS","Leaderboard Points");
?>
